'\" t
.\" itractorgen - generate images of tractors
.\" Copyright (C) 2011 Peter Miller
.\"
.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 3 of the License, or
.\" (at your option) any later version.
.\"
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
.\" General Public License for more details.
.\"
.\" You should have received a copy of the GNU General Public License
.\" along with this program. If not, see <http://www.gnu.org/licenses/>.
.\"
.TH "Read Me" Itractorgen Itractorgen "Reference Manual"
.so etc/version.so
.hy 0
.ad l
.SH NAME
itractorgen \- manipulate EPROM load files
.XX "" "The README file"
.SH DESCRIPTION
The \f[I]itractorgen\fP command is used to generate images of tractors
using the universal tractor factor (TF).  The intended audience is
practical tractor image theorists and lay people interested in abstract
tractor theory.
.SH BUILDING ITRACTORGEN
Full instructions for building \[lq]itractorgen\[rq] may be found in the
\f[I]BUILDING\fP file included in this distribution.
.br
.ne 1i
.SH COPYRIGHT
.I itractorgen
version \*(v)
.br
Copyright
.if t \(co
.if n (C)
\*(Y) Peter Miller
.PP
This program is free software;
you can redistribute it
and/or modify it under the terms of the GNU General Public
License as published by the Free Software Foundation;
either version 3 of the License,
or (at your option) any later version.
.PP
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY;
without even the implied
warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
PURPOSE.
See the GNU General Public License for more details.
.PP
You should have received a copy of the GNU General Public License along
with this program. If not, see <http://www.gnu.org/licenses/>.
.PP
It should be in the
\f[I]LICENSE\fP
file included with this distribution.
.br
.ne 1i
.SH AUTHOR
.TS
tab(;);
l r l.
Peter Miller;E\[hy]Mail:;pmiller@opensource.org.au
\f(CW/\e/\e*\fP;WWW:;http://miller.emu.id.au/pmiller/
.TE
.br
.bp
.SH RELEASE NOTES
.XX "" "Release Notes"
This section details the various features and bug fixes of the various releases.
.so etc/new.so
.\" vim: set ts=8 sw=4 et :
